Certification Questions Demantra 12.2.x, RDBMS 11gr2, RAC, Weblogic, Linux And If Scan Listener is Supported

(Doc ID 1970396.1)

Last updated on OCTOBER 25, 2017

Applies to:

Oracle Demantra Demand Management - Version 12.2.2 and later
Information in this document applies to any platform.

Goal

We need help to confirm Certification.  We are planning to Install Oracle Demantra 12.2.2.

We have Exadata machine with Oracle ASM version 11.2.0.2 and Database Version 11.2.0.4.

Certification has been added for Redhat (recently) in 12.2.5.1 Cert Matrix.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms